






H1 {
color: #999999;
font-family: arial, sans-serif;
font-size: 20px;
font-weight: bold;
text-shadow: 2px 2px 6px #C3D5D9;
}


H2 {
color: #993322;
font-family: arial, sans-serif;
font-size: 16px;
}


H3 {
color: #404040;
font-family: arial, sans-serif;
font-size: 16px;
}




H6 {
color: #999999;
font-family: arial, sans-serif;
font-size: 20px;
font-weight: bold;
text-shadow: 2px 2px 6px #C3D5D9;
}











</style>
